
.oa-event-result-container
{
	display:none;
	background-color: rgba(0,0,0,0.5);
	padding: 16px;
	margin: 16px 0px;
	border-radius: 6px;
	color: #DDDDDD;
	font-family: 'Open Sans','sans-serif';
}
.oa-event-result-container + br
{
	display:none;
}
.oa-event-list-container 
{
	
}
.oa-event-list-results-container>h3
{
	font-family: 'Bitter','serif' !important;
	font-size: 32px !important;
	text-transform: uppercase !important;
	color: #FFFFFF !important;
}
#oa-event-result-0, #oa-event-result-1, #oa-event-result-2
{
	display:block;
}
.oa-pagination-container
{
	display:none;
}
.oa-page-embed
{
	margin:auto;
}
.oa-event-result-signup-link
{
	padding:6px;
	display:inline;
	font-size:14px;
	border-radius: 6px;
	background-color:#009ADD;
	color:#FFFFFF !important;
	display:inline !important;
	font-weight:bold !important;
}
.oa-event-result-name-link
{
	color:#009ADD !important;
	font-family: 'Bitter','serif' !important;
	font-size: 26px !important;
}
